.bg-default {
    background-color: #023474 !important;
    --background-color: #f4f5f7 !important;
}

.fill-default {
    fill: #023474;
    --fill: #f4f5f7;
}

.bg-primary {
    background-color: #EF0107 !important;
}

.bg-gradient-primary {
    background: linear-gradient(87deg, #EF0107 0, #DB0007 100%) !important;
}

/* 
.navbar-brand {
    font-size: 1.25rem;
    line-height: inherit;

    display: inline-block;

    margin-right: 1rem;
    padding-top: .0625rem;
    padding-bottom: .0625rem;

    white-space: nowrap;
} */

.navbar-horizontal .navbar-brand img {
    height: 45px;
}

.navbar-collapse .collapse-brand img {
    height: 30px;
}


.navbar-horizontal .navbar-brand label {
    font-size: 30px;
    margin: 0;
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.navbar-vertical.navbar-expand-xs .navbar-brand-img {
    max-height: 2.5rem;
}





.btn-icon-clipboard {
    font-family: inherit;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.25;

    display: inline-block;

    width: auto;
    margin: 0;
    padding: 0.5rem;

    cursor: pointer;
    text-align: left;
    vertical-align: middle;
    text-decoration: none;

    color: #32325d;
    border: 0;
    border-radius: .375rem;
    /* background-color: #f6f9fc; */
    background-color: #fff;

    -moz-appearance: none;
}

.btn-icon-clipboard:hover {
    background-color: #fff;
    /* box-shadow: rgba(0, 0, 0, .1) 0 0 0 1px, rgba(0, 0, 0, .1) 0 4px 16px; */
    box-shadow: rgba(0, 0, 0, .1) 0 0 0 1px, rgba(0, 0, 0, 0) 0 4px 16px;
}

.btn-icon-clipboard>div {
    display: flex;

    align-items: center;
}

.btn-icon-clipboard i {
    font-size: 1.5rem;

    box-sizing: content-box;

    vertical-align: middle;

    color: #5e72e4;
}

.btn-icon-clipboard span {
    font-size: .875rem;
    line-height: 1.5;

    display: inline-block;
    overflow: hidden;

    margin-left: 16px;

    vertical-align: middle;
    white-space: nowrap;
    text-overflow: ellipsis;
}
